/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package com.cosmodas.validaciones;

import java.io.Serializable;

/**
 *
 * @author obper
 */
public class DetalleOfertav implements Serializable{
    
    private String codigoOferta;
    private String nombreOferta;
    private String PrecioOferta;

    public String getCodigoOferta() {
        return codigoOferta;
    }

    public void setCodigoOferta(String codigoOferta) {
        this.codigoOferta = codigoOferta;
    }

    public String getNombreOferta() {
        return nombreOferta;
    }

    public void setNombreOferta(String nombreOferta) {
        this.nombreOferta = nombreOferta;
    }

    public String getPrecioOferta() {
        return PrecioOferta;
    }

    public void setPrecioOferta(String PrecioOferta) {
        this.PrecioOferta = PrecioOferta;
    }

    public DetalleOfertav(String codigoOferta, String nombreOferta, String PrecioOferta) {
        this.codigoOferta = codigoOferta;
        this.nombreOferta = nombreOferta;
        this.PrecioOferta = PrecioOferta;
    }
   
    public DetalleOfertav() {
    }
    
    
    
}
